Loading...
Searching...
No Matches
AngleBend.h File Reference
`#include <RDGeneral/export.h>`
`#include <ForceField/Contrib.h>`
`#include <Geometry/point.h>`

Go to the source code of this file.

## Classes

class | ForceFields::UFF::AngleBendContrib
| The angle-bend term for the Universal Force Field. More...

## Namespaces

namespace | ForceFields
namespace | ForceFields::UFF
namespace | ForceFields::UFF::Utils